.popup__overlay {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	text-align: center;
	z-index: 999;
}
.popup__overlay:after {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 100%;
	width: 0;
	vertical-align: middle;
	content: ''
}
/* Added for IE<9 compatibility */
.popup__overlay_ie {
	background: #000;
	opacity: .7;
	filter: alpha(opacity=70)
}
.popup {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	max-width: 95%;
	padding: 20px;
	border-radius: 7px;
	border:3px solid #933798;
	background: #fff;
	vertical-align: middle
}
/* Added instead of :after pseudoelement */
.popup__valignfix {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 0;
	height: 100%;
	vertical-align: middle
}
input[type="button"] {
	padding: 6px 16px;
	border: 0;
	border-radius: 2px;
	cursor: pointer;
	background: #ff6600;
	color: #fff
}
.popup__close {
	display: block;
	position: absolute;
	top: 5px;
	right: 10px;
	width: auto;
	height: auto;
	padding: 8px;
	border-radius: 10%;
	cursor: pointer;
	background: #933798;
	text-align: center;
	font-size: 20px;
	line-height: 12px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor:pointer;
}
.popup__close:hover {
	background: #bc0b0b;
}
.popup h2 {
	text-transform: uppercase !important;
	color: #000;
	/*font-weight: bold;*/
	font-size: 35px;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
}
.popup p {
	color: #933798;
	/*font-weight: 700;*/
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
}
.popup input {
	width: 100%;
	margin: 10px auto;
}
@media screen and (min-width:200px) and (max-width:1024px) {
	.popup h2 {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.popup p {
		font-size: 16.83px;
		margin-bottom: 10px;
	}
	.popup input, .header-form input[type="text"], .header-form input[type="tel"] {
		font: 400 14px/16px Roboto !important;
		margin: 10px 0 0 0;
	}
	.header-form button {
		font-size: 14.83px;
		padding: 5px 10px;
	}
	.popup {
		width: 85%;
	}
}
.modall_error {
	color: red;
}